# Python
__pycache__/
*.py[cod]
*.pyo
.Python
*.egg-info/
dist/
build/

# Environnements
.venv/
venv/
env/

# Variables d'environnement (NE JAMAIS committer)
.env
.env.prod
.env.local

# Base de données locale
*.sqlite3

# Fichiers statiques compilés
staticfiles/

# Media uploads
media/

# Tests
.coverage
htmlcov/
.pytest_cache/

# Editeurs
.idea/
.vscode/
*.swp
.DS_Store

# Logs
*.log
